html{
	overflow:hidden;
	font-family: 'Oxanium', cursive;
}

.dot {
	position: absolute;
	border-radius: 50%;
	background: black;
}

a{
	color:black;
}

.anzeige{
	border:solid 1px;
	width:240px;
	height:75px;
	position:absolute;
	font-size:30px;
	line-height:75px;
	padding-left:15px;
}

#footer{
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
	font-size:12px;
	text-align:left;
}

#myCanvas{
	border-left:solid 10px;
	border-bottom: solid 10px;
	height:90vh;
	width:90vw;
}

#graph{
	margin-left:calc(50% - 120px);
	margin-top:50vh;
	cursor:pointer;
	border:solid 1px;
	width:240px;
	height:75px;
	position:absolute;
	font-size:30px;
	line-height:75px;
	padding-left:15px;
}
	
